/* 
classes: .
divs: #
*/

/* MAIN tags */
html, body { 
	min-width: 800px;
}

/* MAIN CONTAINER */
#container { 
	width: 800px; 
	margin: 0 auto; 
	position:relative;
}

/* DIVS */
/* images */
#frontimg { 
	position:absolute;
	left: 0px;
	top: -8px;
	width: 800px;
	height: 600px;
	display: block;
	border-style: solid;
	border: none;
	background: url('pigman.jpg') no-repeat;
}

/* CLASSES */
/* pages */
.frontpg {
	background: #000 url('bgstrip.jpg') repeat-x;
}
